SQLITE3_PCACHE_PAGE(3) | Library Functions Manual | SQLITE3_PCACHE_PAGE(3)

# NAME

`sqlite3_pcache_page`, `sqlite3_pcache_page` —
Custom Page Cache Object

# SYNOPSIS

typedef struct sqlite3_pcache_page sqlite3_pcache_page;
struct sqlite3_pcache_page;

# DESCRIPTION

The sqlite3_pcache_page object represents a single page in the page cache. The page cache will allocate instances of this object. Various methods of the page cache use pointers to instances of this object as parameters or as their return value.

See sqlite3_pcache_methods2 for additional information.

# SEE ALSO

sqlite3_pcache_methods2(3)

December 19, 2018 | NetBSD 9.2